<!DOCTYPE html>
<html lang="zxx">
    <head>
        <!-- meta tag -->
        <meta charset="utf-8">
        <title>Bethany Balika Madam</title>
        <meta name="description" content="">
        <!-- responsive tag -->
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- favicon -->
        <link rel="apple-touch-icon" href="apple-touch-icon.png">
        <link rel="shortcut icon" type="image/x-icon" href="images/fav.png">
        <!-- bootstrap v4 css -->
        <link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
        <!-- Hover CSS -->
        <link rel="stylesheet" type="text/css" href="css/hover-min.css">
        <!-- font-awesome css -->
        <link rel="stylesheet" type="text/css" href="css/font-awesome.min.css">
        <!-- animate css -->
        <link rel="stylesheet" type="text/css" href="css/animate.css">
        <!-- owl.carousel css -->
        <link rel="stylesheet" type="text/css" href="css/owl.carousel.css">
		<!-- slick css -->
        <link rel="stylesheet" type="text/css" href="css/slick.css">
        <!-- magnific popup css -->
        <link rel="stylesheet" type="text/css" href="css/magnific-popup.css">
        <!-- flaticon css  -->
        <link rel="stylesheet" type="text/css" href="fonts/flaticon.css">
        <!-- rsmenu CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-main.css">
        <!-- rsmenu transitions CSS -->
        <link rel="stylesheet" type="text/css" href="css/rsmenu-transitions.css">
        <!-- style css -->
        <link rel="stylesheet" type="text/css" href="style.css">
        <!-- responsive css -->
        <link rel="stylesheet" type="text/css" href="css/responsive.css">
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
            <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
        <![endif]-->
    </head>
    <body>
        

        <!--Full width header Start-->
        <div class="full-width-header">
            <!--Header Start-->
            <header id="rs-header" class="rs-header style-1">
                <!-- Menu Start -->
                <div class="menu-area menu-sticky">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-3 col-md-12">
                                <div class="logo-area">
                                    <a href="index.html"><img src="images/logo.png" alt="logo"></a>
                                </div>
                            </div>
                            <div class="col-lg-9 col-md-12">
                                <div class="main-menu clearfix">
                                    <a class="rs-menu-toggle"><i class="fa fa-bars"></i>Menu</a>
                                    <nav class="rs-menu">
                                        <ul class="nav-menu">
                                            <!-- Home -->
                                            <li class="current-menu-item current_page_item menu-item-has-children"> <a href="#">Home</a>
                                               
                                            </li>
                                            <!-- End Home --> 

                                            <!--About Start-->
                                            <li><a href="about.html">About Us</a></li>
                                            <!--About End-->

                                            <!--Teacher Menu Start -->
                                            <li class="menu-item-has-children"> <a href="#">FACILITIES</a>
                                            
                                            </li>

                                             <!--Teacher Menu Start -->
                                            <li class="menu-item-has-children"> <a href="#">GALLERY</a>
                                            
                                            </li>

                                                  <li><a href="about.html">ACTIVITIES
</a></li>
                                            <!--Teacher Menu End -->

                                         
                                            <!--Class Menu End -->

                            

                                     

                                            <!--Blog Menu End-->

                                            <!--Contact Menu Start-->
                                            <li><a href="contact.html">Contact</a></li>
                                            <!--Contact Menu End-->
                                        </ul> <!-- //.nav-menu -->
                                    </nav>
                                </div> <!-- //.main-menu -->
                                <div class="right-bar-icon text-right">
                                    <a class="rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->
            </header>
            <!--Header End-->

            <!-- Toolbar Start -->
            <div class="rs-toolbar hidden-md">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-8">
                            <div class="rs-toolbar-left">
                                <div class="welcome-message">
                                    <i class="fa fa-map-marker"></i>
                                    <span>Mavelikara Road, Nangiarkulangara, Kerala 690513</span> 
                                </div>
                                <div class="welcome-message">
                                    <i class="fa fa-phone"></i>
                                    <span><a href="tel:1234567890">+1234-567-890</a></span> 
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-4">
                            <div class="rs-toolbar-right">
                                <div class="toolbar-share-icon">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                                        <li><a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#"><i class="fa fa-search"></i></a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Toolbar End -->
        </div>
        <!--Full width header End-->
		
		<!-- Slider Area Start -->
        <div id="rs-slider" class="slider-overlay-2">
        	<div id="home-slider">
	



				<!-- Item 2 -->
				<div class="item active">
					<img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
					<div class="slide-content">
						<div class="display-table">
							<div class="display-table-cell">
								<div class="container text-left">
                                    <div class="sliter-title-text">
                                        <h2 class="slider-title small-text slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome To</h2>
                                        <br>
                                        <h1 class="slider-title slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Bethany Balika Madom</span></h1>
                                    </div>
                                  
								</div>
							</div>
						</div>
					</div>
				</div>

                                <!-- Item 2 -->
                <div class="item">
                    <img src="images/slider/home1/h1-s1.jpg" alt="Slide2" />
                    <div class="slide-content">
                        <div class="display-table">
                            <div class="display-table-cell">
                                <div class="container text-left">
                                       <div class="sliter-title-text">
                                        <h2 class="slider-title small-text slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Welcome To </h2>
                                        <br>
                                        <h1 class="slider-title slider-title white-layer" data-animation-in="fadeInLeft" data-animation-out="animate-out">Bethany Balika Madom</span></h1>
                                    </div>

                               
                                </div>
                            </div>
                        </div>
                    </div>
                </div>







        	</div>         
        </div>
        <!-- Slider Area End -->
		
		<!-- CTA Start -->
        <div class="rs-kid-cta primary-bg pt-50 pb-50">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12 col-md-9 news">
                    	<div class="cta-text white-color text-md-left">
                    	    <h2 class="margin-0 white-color ns">Latest News</h2>
                    	</div>
                        <div id="newstick" class="span12">
  <ul class="">
    <li>
        <h3>Admissions open 2019</h3>
    <p>On the other hand, we denounce with righteous indignation and dislike men who are so beguiled and demoralized by the charms of pleasure of the moment, so blinded by desire, that they cannot foresee the pain and trouble that are bound to ensue; and equal blame belongs to those who fail in their duty through weakness of will, which is the same as saying through shrinking from toil and pain. These cases are perfectly simple and easy to distinguish.</p>
</li>


  </ul>
</div>
                    </div>
                  
                </div>
            </div>
        </div>
		<!-- CTA End -->

        <!-- Services Start -->
        <div class="rs-services pt-90 pb-50">
            <div class="container">
                <div class="sec-title mb-100 text-center">
                    <h2 class="sec-title mb-10 title-sec">Why Choose Us</h2> 
                    <p class="sec-subtitle normal body-color">Bethany Balika Madom</p>
                </div>
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-70">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-classroom"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Great Teacher</a></h3>
                                <p class="service-desc">Early childhood education begi <br>home, and there are numerous <br>and television shows</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-md-70">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-school"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Creative Lessons</a></h3>
                                <p class="service-desc">Early childhood education begi <br>home, and there are numerous <br>and television shows</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12 mb-sm-70">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-hands-and-gestures"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Active Learning</a></h3>
                                <p class="service-desc">Early childhood education begi <br>home, and there are numerous <br>and television shows</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-12">
                        <div class="single-service style-3 activity-shape text-center">
                            <div class="service-icon">
                                <i class="flaticon-university"></i>
                            </div>
                            <div class="service-text">
                                <h3 class="service-title"><a class="title-color" href="#">Best Environment</a></h3>
                                <p class="service-desc">Early childhood education begi <br>home, and there are numerous <br>and television shows</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Services End -->

        <!-- About Us Start -->
        <div id="rs-about" class="rs-about align-items-center gray-bg sec-spacer">
            <div class="container">
                <div class="row">
                    <div class="col-lg-5 col-md-12 mb-md-30">
                        <div class="about-img text-center">
                            <img src="images/about/about-tab.png" alt="img02"/>
                        </div>
                    </div>
                    <div class="col-lg-7 col-md-12 mpl-15 pl-40">
                        <div class="about-tab style-1 extra-padding ">
                            <div class="sec-title margin-0 text-left">

                                <h2 class="section-title primary-color"><span class="title-sec">Welecome to</span>Bethany Balika Madom </h2> 

                                <h4 class="section-subtitle-right">Information About Bethany Balika Madam </h4>     
                                <p class="section-desc mb-15">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
 <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase" href="#">Read More</a>
                           
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- About Us End -->


                <!-- Services Start -->
        <div class="r-section pt-20 pb-20">
         
                <div class="row">
                       <div class="container">
                          <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-12 mb-md-30 pt-50">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape"><i class="flaticon-bullseye"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="yt" href="#">Our Vision</a></h3>
                                    <p class="service-desc">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-12 mb-md-30 pt-50">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape"><i class="flaticon-school-1"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="yt" href="#">Our Missions</a></h3>
                                    <p class="service-desc">Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>
         
            </div>
                </div>
            </div>
        </div>
        <!-- Services End -->
        
    <div class="p-panel pt-50 pb-50">
            <div class="container">
                <div class="row">
                               <div class="col-lg-12 col-md-6 col-sm-12 mb-sm-30">
                        <div class="single-service text-center">
                            <div class="grid-style">
                                <div class="icon-style2">
                                    <div class="shape_p"><i class="flaticon-tutor"></i></div>
                                </div>
                                <div class="service-text">
                                    <h3 class="service-title"><a class="title-sec" href="#">Principal Message</a></h3>
                                    <p class="service-desc">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
                                </div>
                            </div>
                        </div>
                    </div>


                 </div>
             </div>

    </div>

        <!-- Classes Start -->
        <div id="rs-classes" class="rs-classes style-1 class-bg sec-spacer2">
            <div class="container">
                <div class="icon-image">
                    <div class="sec-title text-center">
                       
                        <h2 class="section-subtitle title-sec">Gallery</h2>
                    </div>
                    <div class="row">
                        <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <a href="">   <img src="images/events/kids/kids1.jpg" alt=""></a>
                                 
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="event-single.html">Sports Day</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                       <a href=""> <img src="images/events/kids/kids2.jpg" alt=""></a>
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                    <h3 class="gallery-title"><a href="event-single.html">Annual Event Party 2019</a></h3>
                                 
                                </div>
                            </div>
                        </div>

                                   <div class="col-lg-4 mb-50">
                            <div class="event-item blue-color">
                                <div class="event-img">
                                    <img src="images/events/kids/kids3.jpg" alt="">
                                 
                                </div>
                                <div class="events-details gallery-title-bg">
                                       <a href=""> <h3 class="gallery-title"><a href="event-single.html">Annual Event Party 2019</a></h3></a>
                                 
                                </div>
                            </div>
                        </div>
                       


                    </div>
                    <div class="viewmore-btn text-center">
                        <a class="readon hvr-ripple-out kinder-orange readon-btn uppercase" href="#">View All Gallery</a>
                    </div>
                    <div class="right-bottom-image animated pulse infinite bottom-175">
                        <img src="images/bg/ball3.png" alt="Hand Image">
                    </div>
                </div>
            </div>
        </div>
        <!-- Classes End -->

        <!-- Counter Up Section Start-->
        <div class="rs-counter style-2 counter-bg2 pt-100 pb-100">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list">
                            <div class="counter-number plus">60</div>                  
                            <h3 class="counter-desc">Teachers</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mb-md-30">
                        <div class="rs-counter-list blue-color">
                            <div class="counter-number plus">860</div>
                            <h3 class="counter-desc">Happy Kidds</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 mbs-mb-30">
                        <div class="rs-counter-list orange-color">
                            <div class="counter-number plus">950</div>                  
                            <h3 class="counter-desc">Teaching Hours</h3>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6">
                        <div class="rs-counter-list red-color">
                            <div class="counter-number plus">1000</div>
                            <h3 class="counter-desc">Meal Per Year</h3>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Counter Down Section End -->

        <!-- Classes Start -->
        <div id="rs-classes" class="rs-classes style-2 pt-90 pb-100">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 title-sec">Our Activity</h2> 
                    <p class="sec-subtitle"></p>
                </div>
                <div class="rs-carousel owl-carousel" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-autoplay-timeout="5000" data-smart-speed="1200" data-dots="true" data-nav="true" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="true" data-mobile-device-dots="true" data-ipad-device="2" data-ipad-device-nav="true" data-ipad-device-dots="true" data-md-device="3" data-md-device-nav="true" data-md-device-dots="true">
                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/1.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Math, History</div>
                            <h3 class="title"><a class="title-sec" href="#">Alphabet Matching Class</a></h3>
                            <div class="date kinder-pulm">April 20, 2018</div>
                        </div>
                  
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/2.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Art, History</div>
                            <h3 class="title"><a class="title-sec href="#">Colour Matching Class</a></h3>
                            <div class="date kinder-orange">April 20, 2018</div>
                        </div>
                    
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/3.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Art, History</div>
                            <h3 class="title"><a class="title-sec" href="#">How To Start Laptop</a></h3>
                            <div class="date kinder-blue">April 20, 2018</div>
                        </div>
                    
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/4.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Math, History</div>
                            <h3 class="title"><a class="title-sec" href="#">Alphabet Matching Class</a></h3>
                            <div class="date kinder-pulm">April 20, 2018</div>
                        </div>
                 
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/5.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Art, History</div>
                            <h3 class="title"><a class="title-sec" href="#">Colour Matching Class</a></h3>
                            <div class="date kinder-orange">April 20, 2018</div>
                        </div>
                  
                    </div>

                    <div class="classes-grid">
                        <div class="top-part">
                            <img src="images/classes/inner/6.jpg" alt="image">
                        </div>
                        <div class="middle-part">
                            <div class="sub-title">Primary, Art, History</div>
                            <h3 class="title"><a class="kinder-blue" href="#">How To Start Laptop</a></h3>
                            <div class="date kinder-blue">April 20, 2018</div>
                        </div>
                    
                    </div>

               

                 
                </div>
            </div>
        </div>
        <!-- Classes End -->

        <!-- Testimonial Section Start -->
        <div class="rs-testimonial pt-90 pb-90">
            <div class="container">
                <div class="sec-title text-center">
                    <h2 class="section-title mb-10 title-sec">Testimonial</h2> 
                    <p class="sec-subtitle"></p>
                </div>
                <div class="rs-carousel owl-carousel" data-loop="true" data-items="1" data-margin="30" data-autoplay="false" data-autoplay-timeout="7000" data-smart-speed="800" data-dots="true" data-nav="false" data-nav-speed="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="1" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="1" data-md-device-nav="false" data-md-device-dots="false">
                    <div class="single-testimonial">
                        <div class="author-text">
                            <i class="fa fa-quote-right"></i>
                            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. </p>
                        </div>
                        <div class="author-info">
                            <div class="author-img">
                                <img src="images/testimonial/1.jpg" alt="Testimonial Image">
                            </div>
                            <h6 class="author-title kinder-pulm">Luise Henrikes</h6>
                            <span class="author-post">Kid Parent</span>
                        </div>
                    </div>
                    <div class="single-testimonial">
                        <div class="author-text">
                            <i class="fa fa-quote-right"></i>
                            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. </p>
                        </div>
                        <div class="author-info">
                            <div class="author-img">
                                <img src="images/testimonial/2.jpg" alt="Testimonial Image">
                            </div>
                            <h6 class="author-title kinder-pulm">Luise Henrikes</h6>
                            <span class="author-post">Kid Parent</span>
                        </div>
                    </div>
                    <div class="single-testimonial">
                        <div class="author-text">
                            <i class="fa fa-quote-right"></i>
                            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. </p>
                        </div>
                        <div class="author-info">
                            <div class="author-img">
                                <img src="images/testimonial/3.jpg" alt="Testimonial Image">
                            </div>
                            <h6 class="author-title kinder-pulm">Luise Henrikes</h6>
                            <span class="author-post">Kid Parent</span>
                        </div>
                    </div>
                    <div class="single-testimonial">
                        <div class="author-text">
                            <i class="fa fa-quote-right"></i>
                            <p>At vero eos et accusamus et iusto odio dignissimos ducimus qui blanditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, similique sunt in culpa qui officia deserunt mollitia animi, id est laborum et dolorum fuga. </p>
                        </div>
                        <div class="author-info">
                            <div class="author-img">
                                <img src="images/testimonial/4.jpg" alt="Testimonial Image">
                            </div>
                            <h6 class="author-title kinder-pulm">Luise Henrikes</h6>
                            <span class="author-post">Kid Parent</span>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Testimonial Section End -->
        
 
        

       
        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer footer-2 footer-bg2  pt-100">
			<!-- Footer Top -->
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12">
                            <div class="footer-contact">
                                <div class="footer-logo-part">
                                    <img src="images/footer-logo.png" alt="Footer Logo">
                                </div>
                                <div class="footer-contact-part">
                                    <div class="contact-item mb-15">
                                        <div class="icon-part kinder-pulm">
                                            <i class="fa fa-map-marker"></i>
                                        </div>
                                        <div class="address-part">
                                            <span>Mavelikara Road, Nangiarkulangara, Kerala 690513</span>
                                        </div>
                                    </div>
                                    <div class="contact-item mb-15">
                                        <div class="icon-part rotate-icon kinder-orange">
                                            <i class="fa fa-phone"></i>
                                        </div>
                                        <div class="number-part">
                                            <a href="tel+3453-909-6565">+3453-909-6565</a><br>
                                            <a href="tel+2390-875-2235-235678">+2390-875-2235-235678</a>
                                        </div>
                                    </div>
                                    <div class="contact-item">
                                        <div class="icon-part kinder-blue">
                                            <i class="fa fa-envelope"></i>
                                        </div>
                                        <div class="email-part">
                                            <a href="mailto:infoname@gmail.com">infoname@gmail.com</a><br>
                                            <a href="#">www.yourcompany.com</a>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Useful Links</h4>
                            <ul class="sitemap-widget clearfix">
                                <li class="active"><a href="index.html"><i class="fa fa-angle-right"></i>Home</a></li>
                                <li ><a href="about.html"><i class="fa fa-angle-right"></i>About</a></li>
                                <li><a href="services.html"><i class="fa fa-angle-right"></i>Services</a></li>
                                <li><a href="class.html"><i class="fa fa-angle-right"></i>Class</a></li>
                                <li><a href="teacher.html"><i class="fa fa-angle-right"></i>Teacher</a></li>
                                <li><a href="event.html"><i class="fa fa-angle-right"></i>Event</a></li>                                
                                <li><a href="blog.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Blog</a></li>
                                <li><a href="blog-details.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Blog Details</a></li>
                                <li><a href="teacher.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Teachers</a></li>
                                <li><a href="teacher-single.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Teach Single</a></li>
                                <li><a href="contact.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Contact</a></li>
                                <li><a href="error.html"><i class="fa fa-angle-right" aria-hidden="true"></i>Error 404</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 mb-md-30">
                            <h4 class="footer-title">Recent Posts</h4>
                            <div class="recent-post-widget">
                                <div class="post-item">
                                    <div class="post-date">
                                        <span>28</span>
                                        <span>June</span>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title"><a href="#">Welcome to Responsive Retina </a></div>
                                        <span class="post-category">Design</span>
                                    </div>
                                </div>
                                <div class="post-item">
                                    <div class="post-date">
                                        <span>28</span>
                                        <span>June</span>
                                    </div>
                                    <div class="post-desc">
                                        <div class="post-title"><a href="#">Welcome to Responsive Retina </a></div>
                                        <span class="post-category">Design</span>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-3 col-md-12">
                            <h4 class="footer-title">Newsletter</h4>
                            <div class="newsletter-text">
                                <p class="title-color">Thank you for visting us. Please subscribe to our newsletter today. </p>
                                <form class="news-form">
                                    <input type="text" class="form-input" placeholder="Email Here">
                                    <button type="submit" class="form-button">Subscribe</button>
                                </form>
                                <div class="footer-share">
                                    <ul>
                                        <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                                        <li><a href="#"><i class="fa fa-google-plus"></i></a></li>
                                        <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                                        <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                                        <li><a href="#"><i class="fa fa-vimeo"></i></a></li>    
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>                                
                </div>
            </div>

            <!-- Footer Bottom -->
            <div class="footer-bottom">
                <div class="container">
                    <div class="copyright">
                        <p>© 2019 <a href="#">Bethany Balika Madam</a>. All Rights Reserved.</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

        <!-- start scrollUp  -->
        <div id="scrollUp">
            <i class="fa fa-rocket"></i>
        </div>
        
        <!-- Search Modal Start -->
        <div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
        	<button type="button" class="close" data-dismiss="modal" aria-label="Close">
	          <span aria-hidden="true" class="fa fa-close"></span>
	        </button>
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="search-block clearfix">
                        <form>
                            <div class="form-group">
                                <input class="form-control" placeholder="Search Here.." type="text">
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <!-- Search Modal End --> 
        
        <!-- modernizr js -->
        <script src="js/modernizr-2.8.3.min.js"></script>
        <!-- jquery latest version -->
        <script src="js/jquery.min.js"></script>
        <!-- bootstrap js -->
        <script src="js/bootstrap.min.js"></script>
        <!-- owl.carousel js -->
        <script src="js/owl.carousel.min.js"></script>
		<!-- slick.min js -->
        <script src="js/slick.min.js"></script>
        <!-- isotope.pkgd.min js -->
        <script src="js/isotope.pkgd.min.js"></script>
        <!-- imagesloaded.pkgd.min js -->
        <script src="js/imagesloaded.pkgd.min.js"></script>
        <!-- wow js -->
        <script src="js/wow.min.js"></script>
        <!-- counter top js -->
        <script src="js/waypoints.min.js"></script>
        <script src="js/jquery.counterup.min.js"></script>
        <!-- magnific popup -->
        <script src="js/jquery.magnific-popup.min.js"></script>
        <!-- Water Ripples Effect -->
        <script src="js/jquery.ripples-min.js"></script>
        <!-- rsmenu js -->
        <script src="js/rsmenu-main.js"></script>
        <!-- plugins js -->
        <script src="js/plugins.js"></script>
		 <!-- main js -->
        <script src="js/main.js"></script>


  <script src="js/jquery.vticker.min.js"  type="text/javascript"></script>
<script type="text/javascript">
    $(function() {
  $('#newstick').vTicker();
});

</script>

    </body>
</html>